﻿@charset "utf-8";
/* CSS Document */

/****************clearfix*******************/
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.sp{display:none;}

p,span,h1,h2,h3,h4{}

.back{background:url(../img/back.png) repeat;}
.main{min-width:980px;height: 390px;background:url(../img/main.png) #FFF center repeat;text-align:center;background-size: cover;}
.main img{width: 365px;height:  auto;}
.back .inner980{ background-color:rgba(255,255,255,.5); padding-top:75px;}
.gaiyou{background: url(../img/gaiyou_back.jpg) top left no-repeat;background-size: 80%;padding: 240px 0 45px;}
.gaiyou img{margin-left: 30px;}
.gaiyou p{margin-left:75px;}
.gaiyou p span{font-size: 21px;line-height:1.45;font-weight: bold;background-color:#FFF;padding:5px;letter-spacing: -1px; font-family: "Rounded Mplus 1c";}

.performer img{margin-left: 5%;position:relative;z-index:2;}
.performer .performer_flex{margin-left: 95px;display:flex;flex-wrap:wrap;}
.performer .performer_flex .performer_info{width: 32%;}

.performer .performer_flex .performer_photo img{margin:0;position:relative;right: -165px;top: -30px;}

.performer .performer_flex .performer_info .performer_photo{width:200px; height:280px; box-shadow:-15px -15px #bfbfbf; -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s;}
.performer .performer_flex .performer_info .performer_photo#performer1{background:url(../img/kuroda.jpg); background-size:contain;}
.performer .performer_flex .performer_info .performer_photo#performer1:hover{background:url(../img/kuroda2.jpg); background-size:contain; box-shadow:-15px -15px #fff799;}
.performer .performer_flex .performer_info .performer_photo#performer2{background:url(../img/mibuki.jpg); background-size:contain;}
.performer .performer_flex .performer_info .performer_photo#performer2:hover{background:url(../img/mibuki2.jpg); background-size:contain; box-shadow:-15px -15px #d7f9fc;}
.performer .performer_flex .performer_info .performer_photo#performer3{background:url(../img/ainya.jpg); background-size:contain;}
.performer .performer_flex .performer_info .performer_photo#performer3:hover{background:url(../img/ainya2.jpg); background-size:contain; box-shadow:-15px -15px #ffd9e9;}
.performer .performer_flex .performer_info .performer_photo#performer4{background:url(../img/yuka2.jpg); background-size:contain;}
.performer .performer_flex .performer_info .performer_photo#performer4:hover{background:url(../img/yuka.jpg); background-size:contain; box-shadow:-15px -15px #fff799;}
.performer .performer_flex .performer_info .performer_photo#performer5{background:url(../img/mabuchi.jpg); background-size:contain;}
.performer .performer_flex .performer_info .performer_photo#performer5:hover{background:url(../img/mabuchi2.jpg); background-size:contain; box-shadow:-15px -15px #d7f9fc;}
.performer .performer_flex .performer_info .performer_photo#performer6{background:url(../img/shihoko2.jpg); background-size:contain;}
.performer .performer_flex .performer_info .performer_photo#performer6:hover{background:url(../img/shihoko.jpg); background-size:contain; box-shadow:-15px -15px #ffd9e9;}


.performer .performer_flex .performer_info .performer_text{ position:relative; top:-60px; left:15px; width:210px;}
.performer .performer_flex .performer_info .performer_text h4{ font-size:18px; font-weight:500; background-color:#FFF; padding:5px; display:inline-block;}
.performer .performer_flex .performer_info .performer_text h4 span{font-size:14px;}
.performer .performer_flex .performer_info .performer_text p{font-size:14px; font-weight:400; margin-top:10px; background-color:#FFF; padding:5px; line-height:1.25;}

.sns{padding:0 0 75px; text-align:center;}
.sns a:hover{ opacity:.5;}

@media screen and (max-width:480px){
	.pc{ display:none; }
	.sp{ display:block; }
	.inner980{ width:90%; margin:0 auto; }
	.back .inner980{padding-top: 19px;}
	.main {min-width:100%;height:auto;background-size: 150%;}
	.main img{width: 55%;margin: 10px auto 15px;}

	.gaiyou{background-size:95%;padding: 25% 0 30px;}
	.gaiyou img{margin-left: 5%;width: 87%;}
	.gaiyou p{margin-top:15px; margin-left:10%;}
	.gaiyou p span{font-size:16px;}


	.performer{padding-bottom: 0;}
	.performer .performer_flex{margin:0 auto;}
	.performer .performer_flex .performer_info{width: auto;margin:0 auto;}
	.performer .performer_flex .performer_photo img{right:-195px;}
	.performer .performer_flex .performer_info .performer_photo{width: 240px;height: 336px;}
	.performer .performer_flex .performer_info .performer_text{ width:240px}
	.sns{padding: 0 0 60px;}
	.sns img{width:90%;}
	}